@font-face {
    font-family: 'Gotham';
    src: url('https://www.portal.ipglobal-ltd.com/wp-content/uploads/fonts/Gotham-Light.otf') format('opentype'); /* Adjust file path and format */
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'Gotham' !important;
}

body.login {
	background-image: url('https://www.portal.ipglobal-ltd.com/wp-content/uploads/2024/01/Properties-Section-jpg.webp');
	background-repeat: no-repeat;
    background-size: cover;
}

body.login::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: -5;
}

body.login div#login form#loginform input {
	font-size: 1.2em;
}

body.login div#login form#loginform p.submit input#wp-submit {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    font-weight: 900;
    text-transform: uppercase;
    font-size: .85rem;
    line-height: 1.42;
    background-color: rgb(239, 191, 0);
    color: #000;
    text-align: center;
    padding-top: 10px;
	border: none;
}

body.login div#login p#backtoblog {
	display: none;
}

body.login div#login p#nav {
	display: none;
}

body.login div#login {
	padding: 15% 0 0 !important;
}

@media only screen and (max-width: 600px) {
	body.login div#login {
		padding: 40% 0 0 !important;
	}
}

p.forgetmenot {
	display: none;
}